ForumCała strona

Nawigacja

Aktualnie online

Gości online: 5

Użytkowników online: 0

Łącznie użytkowników: 25,349
Najnowszy użytkownik: BlackRosse

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

MajsterBieda
28.02.2021 00:54:28
No wesołe wesołe! Grin Grin

hoopak
24.02.2021 19:43:03
Wesołe jest życie staruszka Grin

piterus
14.02.2021 22:31:41
@JazOOn Wcale nie był prostszy... Po prostu byliśmy bardziej plastyczni... Teraz reumatyzm przeszkadza... Pfft

JazOOn
14.02.2021 21:11:09
Kiedyś internet był prostszy...

piterus
28.01.2021 17:17:39
Trzeba... Niech zwierzaki przez chwile mają trochę wytchnienia... Pfft

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Zobacz temat

 Drukuj temat
PHP-Fusion Off-Line - Instalacja na domowym serwerze
nmpministranci
Witajcie. Osobiście mogę polecić taki fajny, prosty pakiecik o nazwie Xampp. Wszystko śmiga aż miło. Tylko nie wiem jak dodać hasło do phpmyadmin. Wie ktoś jak to zrobić? Cool
Born to be Wild.Cool

niepale4.jpg
 
Szubi7
Jak masz swoją stronę (tj. http://localhost/xampp/), dajesz z nawigacji Bezpieczeństwo i jak cię przeniesie, to masz niżej:
To fix the problems for mysql, phpmyadmin and the xampp directory simply use

=> http://localhost/...curity.php <= [allowed only for localhost]

to klikasz na: http://localhost/security/xamppsecurity.php. Tam masz okienko, do ustawienia hasła dla "root'a" bazy MySQL i do zabezpieczeń XAMPP'a Wink (Oczywiście jak wpiszesz hasło, musisz zaznaczyć jeszcze Safe plain password in text file?) i wtedy zapisać Wink

Edytowane przez Szubi7 dnia 14.08.2009 12:09:10
 
mirooo
Witam
Czy ktoś w końcu postawił PF 7 na PHP 5.3.2?
 
jantom
Nie rozumiem pytania "w końcu"... Działa bez problemu.
No i wystarczy tego dobrego... ...bo prorok jest tylko jeden...
 
http://jantom.info
mirooo
U Ciebie działa to ok Smile. Jak wiadomo w php 5.3.x były bugi i nie do końca wspópracował z MySQL ja do dzisiaj próbuję na wampserwerze z domyślnym 5.3.2 i nie chodzi. Php info wyświetla że wszystko w porządku. Pozostałe wersje 5.2 w dół śmigają. Za jakiś czas zainstaluję osobno AMP w najnowszych wersjach i dam znać.
 
Neo024
Witam. Zainstalowałem sobie najnowsze Apache, php, msql, phpmyadmin, i chciałem sobie zainstalować PHP-Fusion v7.01.04 wgrałem poprawnie pliki i zmieniłem _config.php na config.php utworzyłem bazę danych jednak gdy instaluję pojawia się ten problem:
img254.imageshack.us/img254/7224/beztytuubpt.png
Treść błędu:
Pobierz kod źródłowy  Rozwiń Kod źródłowy

Jeśli ktoś wie w czym tkwi problem proszę o pomoc.
Edytowane przez Pieka dnia 31.01.2011 17:12:03
 
piterus
W usuniętym temacie zadałem pytanie: Czy przeczytałeś treść komunikatu? Widzę jednak, że poszukujesz gotowego rozwiązania, które zostało podpowiedziane przez komunikat błędu.
tawernatq_admin_1.png Piterus World mój blog i miejsce moich eksperymentów. Ubi lex, ibi poena Kontakt przez komunikatory tylko dla znajomych...
 
Neo024
Przeczytałem komunikat jednak dalej tego nie rozumiem.
 
piterus
Albo ja jestem zbyt inteligentny, albo ludzie nie umieją teraz już czytać ze zrozumieniem. W komunikacie jak byk pisze, że użytkownik bazy danych może nie mieć praw do zmian w bazie danych.

Czy tworząc tą bazę danych, nadałeś odpowiednie prawa użytkownikowi, który miał ją używać? Zapewne nawet o tym nie pomyślałeś.
tawernatq_admin_1.png Piterus World mój blog i miejsce moich eksperymentów. Ubi lex, ibi poena Kontakt przez komunikatory tylko dla znajomych...
 
Neo024
Pomyślałem, użytkownik ma pełne prawa do dodawania baz danych jaki i ich usuwania. Z roota utworzyłem bazę danych i dodałem ją do instalacji użytkownika bazy danych jako root. Inne skrypty działają np: PHPBB3. Tylko PHP-Fusion v7 nie chce się zainstalować.

Edit: Tego błędu nie da się ominąć trzeba pracować na starszej wersji mysql. Ja miałem zaistalowaną 5.5.8 - na tej wersji nie będzie PHP-Fusion działać.
Edytowane przez Neo024 dnia 31.01.2011 21:24:57
 
jantom
Można spróbować zastosować http://dev.php-fu...post_10661 Podobno po tym zabiegu najnowsza wersja MySQL-a nie grymasi.
No i wystarczy tego dobrego... ...bo prorok jest tylko jeden...
 
http://jantom.info
Neo024
To prawda ;) jantom dzięki za podsunięcie rozwiązania. Trzeba skonfigurować plik setup.php.
  1. Otwieramy go w dowolnym edytorze
  2. Odszukujemy wszystkie wpisy:
    Pobierz kod źródłowy  Rozwiń Kod źródłowy
    i zamieniamy na
    Pobierz kod źródłowy  Rozwiń Kod źródłowy
  3. Zapisujemy plik i wrzucamy do reszty plików.

Po tym zabiegu CMS powinien się zainstalować. Sam próbowałem i działa.

Edit: Pamiętajmy jednak że jeśli będziemy instalować jakieś mody i dodatki to trzeba sprawdzić czy dany mod lub dodatek nie dodaje danych do bazy danych za pomocą TYPE, jeżeli tak będzie trzeba zamienić na ENGINE. Jeżeli tego nie zrobimy to taki mod nie będzie działał lub będzie działał nie poprawnie.
Edytowane przez Pieka dnia 07.02.2011 12:04:38
 
newmandavid97
Instalacja PHP-Fusion v7.02.06-pl i błąd:

Pobierz kod źródłowy  Rozwiń Kod źródłowy


Zamiana wszystkich "TYPE=MyISAM" na "ENGINE=MyISAM" absolutnie nic nie daje. W kroku 4 instalacji dalej ten sam błąd.

Ten błąd występuje we wszystkich wersjach PHP-Fusion v7.02.xx.
Wersja PHP-Fusion v7.00.4-pl działa OK.
Wszystkie nowsze - lipa.
Inne systemy portalowe i fora instalują się i działają OK.

Proszę Was o pomoc, czy da się zainstalować najnowsze wersje PHP-Fusion - da się coś z tym zrobić?


PW od moderatora:
  1. Przeniesienie posta - bogdan 01.05.2013 08:06
  2. Przeniesienie posta - bogdan 01.05.2013 12:12

Edytowane przez bogdan dnia 01.05.2013 07:18:06
 
Konto ukryte
Jaki to usługodawca, i czy jesteś głównym adminem MySQL? Mniemam, że z parametrami serwera coś jest nie tak.


PW od moderatora:
  1. Przeniesienie posta - bogdan 01.05.2013 08:06
  2. Przeniesienie posta - bogdan 01.05.2013 12:12
 
newmandavid97
Przepraszam, że od razu tego nie napisałem, że dopiero zaczynam zapoznawać się z tym zagadnieniem, stawiam pierwsze kroki.
Różne systemy portalowe i fora testuje i uczę się na KRASNAL-Serv-2.7 który chyba jest najłatwiejszy w obsłudze. Wybiorę dla mnie najlepsze i dopiero opublikuje na jakimś hostingu.

Witam i pozdrawiam załogę i użytkowników php-fusion.pl


PW od moderatora:
  1. Przeniesienie posta - bogdan 01.05.2013 12:12
 
bogdan
Cześć.
Precyzuj posty, bo nie będziemy skakać po całym Supporcie.
Przeczytaj ten wątek i poprzedni w którym były posty.
Użyj jeszcze "szukajki", powinieneś znaleźć rozwiązanie.
Nie szukaj Szczęścia, lecz dawaj Je innym, a wtedy samo do Ciebie przyjdzie.
Nie ma mnie na GG. Pfft
 
dysko-patia.eu
DJPromo
@newmandavid97 mogę się mylić ,ale krasnal już chyba nie uciągnie PHP-Fusiona dawno porzuciłem go dla WebServ jest lepszy i stabilniejszy. Wgraj sobie tego WebServ jest też prosty w obsłudze.
Pomogłem Kliknij Pomógł
Życie to chwila zbyt krótka aby móc .... Życie to chwila / trzeba patrzeć i podziwiać Smiledjpromo6.jpg
 
lui
Ja używam WampServera. PHP-Fusion ładnie na nim "chodzi" :]
http://www.wampse...
 
www.lui.ugu.pl
newmandavid97
Problem - rozwiązany!
Na KRASNAL-Serv-2.7 nowszych wersji PHP-Fusion na pewno na razie nie zainstalujemy.
WampServer - świetnie się do tego nadaje! Jest łatwy w obsłudze i w języku polskim.
Serdecznie dziękuje za pomoc użytkownikom: DJPromo oraz lui.
 
Dzonson
WebServ jest o 100% lepsze od krasnala i wampserver więc bardzo polecam bo sam korzystałem http://www.webser...
Znany wcześniej jako Dzony88.
 
www.dzonso.web.ct8.pl
Przejdź do forum:
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl